Wahio Developers
Contacts
POST
/v1/contacts

Create a new contact.

Authentication: Include your API key in the X-Api-Key header.

Header Parameters

X-Api-Key*string

Your API Key for authentication

Request Body

application/json

The contact to create

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/contacts" \  -H "X-Api-Key: string" \  -H "Content-Type: application/json" \  -d '{}'
{  "id": "string",  "account_id": "string",  "first_name": "string",  "last_name": "string",  "email": "string",  "phone_number": "string",  "phone_prefix": "string",  "identification_number": "string",  "identification_type": "string",  "status": "string",  "created_at": "2019-08-24T14:15:22Z"}